/*--- Avanquest WebEasy Page Style ---*/


.cc31               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc32               { /* Common */
	border          :  0.00em none #000000;
	font-size       : 1em;
	}
.cc33               { /* Common */
	font            : bold 0.83em 'Papyrus';
	color           : #ff0000;
	}
.cc34               { /* Common */
	font-size       : 1em;
	}
div#e6              { /* <DIV><FONT face="Papyrus... */
	position        : absolute;
	left            :  2.75em;
	top             : 10.31em;
	width           : 28.88em;
	height          : 31.94em;
	}
div#e5              { /* Know Your Roots\ */
	background      : transparent url(images/marroccocounselling007002.jpg) no-repeat center;
	position        : absolute;
	left            : 23.88em;
	top             :  3.75em;
	width           : 16.31em;
	height          :  5.81em;
	}
img#e4              { /* images/marroccocounselli... */
	position        : absolute;
	left            :  3.44em;
	top             :  2.13em;
	width           :  7.31em;
	height          :  2.31em;
	}
div#e3              { /* About Me */
	position        : absolute;
	left            :  5.40em;
	top             :  2.92em;
	width           :  8.70em;
	height          :  4.28em;
	}
span#e2             { /* images/myfamily2.jpg */
	background      : transparent url(images/myfamily2.jpg) no-repeat center;
	position        : absolute;
	left            : 35.31em;
	top             : 13.06em;
	width           : 24.00em;
	height          : 18.00em;
	}
div#e1              { /* <DIV><FONT color="#c0c0c... */
	position        : absolute;
	left            : 34.31em;
	top             : 33.25em;
	width           : 26.19em;
	height          : 12.06em;
	}
div#page            { /* Page Holder */
	background-color: #9b8786;
	position        : relative;
	width           : 62.13em;
	height          : 48.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #9b8786;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
